// page4.cpp : implementation file
//
#include "stdafx.h"
#include "resource.h"
#include "page4.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// Cpage4 property page

IMPLEMENT_DYNCREATE(Cpage4, CPropertyPage)

Cpage4::Cpage4() : CPropertyPage(Cpage4::IDD)
{
	//{{AFX_DATA_INIT(Cpage4)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}

Cpage4::~Cpage4()
{
}

void Cpage4::DoDataExchange(CDataExchange* pDX)
{
	CPropertyPage::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(Cpage4)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(Cpage4, CPropertyPage)
	//{{AFX_MSG_MAP(Cpage4)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// Cpage4 message handlers
